PO2XML(1)

NAME
po2xml - Traduce archivos DocBook XML mediante un archivo PO.

SYNOPSIS

po2xml [original-XML PO-traducido]

DESCRIPCIóN

po2xml es un comadno que traduce un archivo DocBook XML original-XML mediante un archivo de mensajes gettext PO-traducido. El archivo XML resultante se envía a la salida estándar.

Esta herramienta forma parte del kit de desarrollo de KDE.

VEA TAMBIéN

split2po(1), swappo(1), transxx(1), xml2pot(1)

AUTORES

Stephan Kulow <coolo@kde.org> ha escrito las herramientas PO-XML.

Página de manual preparada por Ben Burton<bab@debian.org>

AUTHOR
Ben Burton.